<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_SELECT_CUSTOMER','Select Customer');
define('TEXT_NAME','Customer: ');
define('IMAGE_SELECT_CUSTOMER','Select Customer to create Order for');
define('JS_SELECT_CUSTOMER','Select a Customer');
define('TEXT_FORM_SUBMITTED','Form is already Submitted');
define('HEADING_TITLE', 'Create Order');
define('TABLE_HEADING_REMOVE', 'Remove');
define('TABLE_HEADING_QUANTITY', 'Qty.');
define('TABLE_HEADING_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Item(s)');
define('TABLE_HEADING_TOTAL', 'Total');
define('TEXT_CART_EMPTY', 'Your Shopping Cart is empty!');
define('SUB_TITLE_SUB_TOTAL', 'Sub-Total:');
define('SUB_TITLE_TOTAL', 'Total');
define('OUT_OF_STOCK_CANT_CHECKOUT', 'Items marked with ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' dont exist in desired quantity in our stock.<br>Please alter the quantity of items marked with (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '), Thank you');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Items marked with ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' dont exist in desired quantity in our stock.<br>You can buy them anyway and check the quantity we have in stock for immediate deliver in the checkout process.');
define('TEXT_RESOURCE_NAME','Resource'); 
define('TEXT_SUBSCRIPTION_BASIC','Basic');
define('TEXT_SUBSCRIPTION_CASUAL','Casual');
define('TEXT_SUBSCRIPTION_SEASONAL','Seasonal');
define('TEXT_TYPE','Type:');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('TEXT_SHOPPING_CART','Shopping Cart');
define('TEXT_SKU','SKU -');
define('TABLE_HEADING_COMMENTS', 'Comments');
define('TABLE_HEADING_CUSTOMERS', 'Customers');
define('TABLE_HEADING_ORDER_TOTAL', 'Order Total');
define('TABLE_HEADING_DATE_PURCHASED', 'Date Purchased');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_QUANTITY', 'Qty.');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Product name');
define('TABLE_HEADING_TAX', 'Tax');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_UNIT_PRICE', 'Unit Price');
define('TABLE_HEADING_TOTAL_PRICE', 'Total Price');
define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Customer Notified');
define('TABLE_HEADING_DATE_ADDED', 'Date Added');
define('TEXT_HEADING_PRODUCTS','Products');
define('TEXT_HEADING_EVENTS','Events');
define('TEXT_HEADING_SUBSCRIPTIONS','Subscriptions');
define('TABLE_HEADING_SUBSCRIPTIONS','Subscription');
define('TABLE_HEADING_PRODUCTS_TYPE','Type');
define('TABLE_HEADING_EVENTS_SESSION', 'Session');
define('TABLE_HEADING_EVENTS', 'Event');
define('TEXT_RESOURCE','Resource');
define('TEXT_SELECT','--Select--');
define('ADDING_TITLE', 'Adding a Product');
define('EVENT_ADDING_TITLE', 'Adding a Event');
define('SUBSCRIPTION_ADDING_TITLE', 'Adding a Subscription');
define('SERVICE_ADDING_TITLE', 'Adding a Service');
define('ERR_SELECT_ATTRIBUTES','Please select your product options.');
define('ERR_TEXT_QUANTITY','Quantity must not be empty');
define('ERR_TEXT_QUANTITY1','Quantity must be an integer');
define('ERR_TEXT_VALID_QUANTITY','Enter valid quantity');
define('TEXT_OUT_OF_STOCK','Selected items are out of stock');
define('NAVBAR_TITLE_1', 'Checkout'); 
define('NAVBAR_TITLE_2', 'Shipping Method');
define('TABLE_HEADING_SHIPPING_ADDRESS', 'Shipping Address');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Please choose from your address book where you would like the items to be delivered to.');
define('TITLE_SHIPPING_ADDRESS', 'Shipping Address:');
define('TABLE_HEADING_SHIPPING_METHOD', 'Shipping Method');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Please select the preferred shipping method to use on this order.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'This is currently the only shipping method available to use on this order.');
define('TABLE_HEADING_COMMENTS', 'Add Comments About Your Order');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to select the preferred payment method.');
define('TEXT_COMMENTS','Comments');
// checkout procedure text
define('CHECKOUT_BAR_DELIVERY', 'Delivery Information');
define('CHECKOUT_BAR_PAYMENT', 'Payment Information');
define('CHECKOUT_BAR_CONFIRMATION', 'Confirmation');
define('CHECKOUT_BAR_FINISHED', 'Finished!');
define('LANGUAGE_CURRENCY', 'AUD');
define('TABLE_HEADING_BILLING_ADDRESS', 'Billing Address');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Please choose from your address book where you would like the invoice to be sent to.');
define('TITLE_BILLING_ADDRESS', 'Billing Address:');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to confirm this order.');
define('TITLE_PLEASE_NOTE', 'Please Note :');
define('REFERENCE_DESCRIPTION','You must add this reference ID when you make your deposit');
define('HEADING_ACCOUNT_NAME','Account Name : ');
define('HEADING_ACCOUNT_NO','Account Number : ');
define('HEADING_BSB_NUMBER','BSB Number : ');
define('HEADING_REFERENCE_ID','Your Reference ID : ');
define('TEXT_NO_PAYMENT_SELECTION','No Payment Selection Available');
define('TEXT_REDEEM_YOUR_VOUCHER','Redeem your Gift Voucher:');
define('TEXT_GIFT_VOUCHER','Gift Vouchers');
define('TABLE_HEADING_COMMENTS_HERE','Add Comments to your Order &nbsp;');
define('TEXT_PROCESSING_COUPON','Processing Your Redeem coupon...');
define('IMAGE_REDEEM_VOUCHER','Redeem');
define('TABLE_HEADING_PAYMENT_METHOD', 'Payment Method');
define('HEADING_DELIVERY_ADDRESS', 'Delivery Address');
define('HEADING_SHIPPING_METHOD', 'Shipping Method');
define('HEADING_PRODUCTS', 'Items');
define('HEADING_TAX', 'Tax');
define('HEADING_TOTAL', 'Total');
define('HEADING_BILLING_INFORMATION', 'Billing Information');
define('HEADING_BILLING_ADDRESS', 'Billing Address');
define('HEADING_PAYMENT_METHOD', 'Payment Method');
define('HEADING_PAYMENT_INFORMATION', 'Payment Information');
define('HEADING_ORDER_COMMENTS', 'Comments About Your Order');
define('TEXT_EDIT', 'Edit');
define('TEXT_RESOURCE_NAME','Resource:');
define('HEADING_SKU','<b>SKU&nbsp;:&nbsp;</b>');
define('IMAGE_REDEEM_VOUCHER','Redeem');
define('TEXT_REDEEM_CODE','Redeem Code: ');
define('TEXT_VALUE','Value: ');
define('TEXT_VALID_UTIL','Valid Until: ');
define('TEXT_USES_REMAINING','Uses Remaining: ');
define('ENTRY_SHIPPING_ADDRESS', 'Shipping Address');
define('ENTRY_CUSTOMER_ADDRESS','Customer Address');
define('TEXT_NAME','Name: ');
define('TEXT_COMPANY','Company: ');
define('TEXT_ADDRESS','Address: ');
define('TEXT_SUBURB','Address 2: ');
define('TEXT_CITY','City: ');
define('TEXT_STATE',' State/Province: ');
define('TEXT_MOBILE','Mobile Number: ');
define('TEXT_POSTCODE','Post Code: ');
define('TEXT_COUNTRY','Country: ');
define('TEXT_ZONE','Zone: ');
define('TEXT_SECOND_EMAIL','#2 Email address: ');
define('TEXT_SECOND_TELEPHONE','Second telephone: ');
define('TEXT_SUBSCRIPTION_BASIC','Basic');
define('TEXT_SUBSCRIPTION_CASUAL','Casual');
define('TEXT_SUBSCRIPTION_SEASONAL','Seasonal');
define('TEXT_YOUR_START_DATE','Your Start date:');
define('TEXT_SUBSCRIPTION_CASUAL_PER_FIXED','%s %s every %s days starting %s until %s ');
define('TEXT_SUBSCRIPTION_CASUAL_PER_FLEXIBLE','%s %s every %s days during any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_CASUAL_PER_PREDEFINED','%s %s every %s days during any %s day period between %s and %s ');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_FIXED','%s %s to be used between %s and %s');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_FLEXIBLE','%s %s to be used during any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_PREDEFINED','%s %s to be used during any %s day period between %s and %s');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_FIXED','Subscription is valid between %s and %s');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_FLEXIBLE','Subscription is valid for any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_PREDEFINED','Subscription is valid for any %s day period between %s and %s');
define('TEXT_SUBSCRIPTION_PERIOD','Subscription Period:');
define('TEXT_ERR_SUBSCRIBE_FIXED_NON_CASUAL','Subscribe date Exceed Start date');
define('TEXT_ERR_SUBSCRIBE_FLEXIBLE_NON_CASUAL','Subscribe date Exceed Latest Start date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_NON_CASUAL','Your Subscribe date Exceed Latest Start date');
define('TEXT_ERR_SUBSCRIBE_FIXED_CASUAL','Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_FLEXIBLE_CASUAL','Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_CASUAL','Your Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_START','Choose Subscribe date After Start date');
define('TEXT_ENTER_YOUR_SUBSCRIBE_DATE','Please enter the date you would like the subscription to start. <br><br>&nbsp;&nbsp; From');
define('TEXT_TO','to');
define('ERR_START_DATE','Invalid start date');
define('TEXT_SUBSCRIPTION_COSTS','Subscription Costs:');
define('TEXT_SUBSCRIPTION_TYPE','Subscription Type:');
define('TEXT_DAYS','Days');
define('HEADING_TITLE', 'Add New Event');
define('HEADING_TITLE_EDIT', 'Edit Event');
define('EVENT_STEP1', 'STEP 1:');
define('EVENT_STEP2', 'STEP 2:');
define('EVENT_STEP3', 'STEP 3:');
define('EVENT_STEP4', 'STEP 4:');
define('EVENT_STEP5', 'STEP 5:');
define('TEXT_ACCEPT','Verfied and Selected for Reservation');
define('TEXT_WAITLIST','Reservations are filled up. you will be added to watiling list for this session');
define('TEXT_EMPTY','Reservations and waiting list are filled up. you cant reserve this session');
define('CATEGORY_NONE','---Choose category---');
define('EVENT_NONE','---Choose Event---');
define('TEXT_NO_CATEGORY','No categories found');
define('TEXT_NO_EVENTS','No events found in this category');
define('TEXT_NO_SESSIONS','No sessions found in this event');
define('TEXT_NO_VALID_SESSION','Selected Date is not valid');
define('TEXT_NO_EMPTY_SESSIONS',"There are no spaces available or spaces on the waiting list. Please try again later or check our other events of the same type for spaces.");
define('TEXT_SESSIONS_COUNT','Select Maximum Sessions');
define('TEXT_SESSION','--Choose Start Date--');
define('TEXT_MAX_SESSION','--Choose Sessions count--');
define('TEXT_SESSION_CHECKING','Validating <br>Selected Dates');
define('TEXT_SESSION_DATE','Session Date');
define('TEXT_NOTIFY','Notification');
define('TEXT_NOTIFY_RESERVE','Available');
define('TEXT_NOTIFY_HOLIDAY','Holiday');
define('TEXT_NOTIFY_WAITLIST','Waitlist');
define('TEXT_VIP_GROUP',"'VIP user'");
define('TEXT_FIRSTCOME_GROUP',"'Firstcome user'");
define('TEXT_ANSWER_INFO',"Is this still correct?");
define('TEXT_CUSTOM_GROUP',"'Birthing first user'");
define('TEXT_FOR',' for ');
define('TEXT_WAITLIST_AMOUNT','Waitlist Amount');
define('TEXT_EVENT_NAME','Event Name: ');
define('TEXT_NO_OF_SESSIONS','Number of <br>Selected Sessions: ');
define('IMAGE_SELECT_EVENT','Select this Event');
define('IMAGE_SELECT_SESSION','Select this Session');
define('IMAGE_CONFIRM_SESSIONS','Confirm Selected Sessions');
define('TEXT_EMPTY_SESSIONS','Empty Sessions');
define('RESERVE_FEE','Reserve Fee: ');
define('WAITLIST_FEE','Waitlist Fee: ');
define('TOTAL_FEE','Total Fee: ');
define('TEXT_DAYS','Days');
define('START_DATE_VARY','Session should start from Selected Date');
define('ERR_SELECT_SESSION_DATE','Select a Session Date');
define('TEXT_OVERRIDE_RESERVE','Override Reservations');
define('TEXT_OVERBOOK_RESERVE','Overbook Reservations');
define('TEXT_RENEWAL_EXIST',"Customer can renew for this event without being placed on a waiting list until %s");
define('TEXT_RENEWAL_EXPIRED',"Renewal period for this Customer ended at %s");
define('ERR_RESERVATION_TO_BE_FILLED','All Reservations should be filled before the selected Waitinglist session');
define('CONFIRM_RESERVATION_WITH_WAITLIST','Selected Reservations contains Waitinglist sessions. So all sessions will be created in Waitinglist. Continue?');
define('ERR_WAITLIST_LESS_SEATS','Number of Sessions available from an Waitinglist session is less than the defined Interval.');
define('ERR_SESSION_GAPS','Reservations should not have gaps.');
define('ERR_SESSION_REDUCTIONS','Number of selected Reservations are less than the defined Interval.');
define('ERR_SESSION_WAITLIST_ABOVE','Waitinglist sessions found above the selected session');
define('ERR_SESSION_RESERVE_BELOW','Reserved sessions found below the selected session');
define('ERR_INVALID_DATE','Selected Date is invalid');
define('ERR_TEXT_BLANK','Entered text cannot be blank');
define('ERR_INVALID_NUMBER','Entered Number is invalid');
define('ERR_INVALID_ANSWER','Please answer: %s');
//multiple attendees
define('TEXT_MULTIPLE_ATTENDEES','Multiple Attendees');
define('ATTENDEE_ERROR','Cart already has an event with %s attendees. Number of Attendees for this event must be equal to %s.');
define('SERVICE_STEP1', 'STEP 1:');
define('SERVICE_STEP2', 'STEP 2:');
define('SERVICE_STEP3', 'STEP 3:');
define('SERVICE_STEP4','STEP 4:');
define('TEXT_PRICE','Price: ');
define('TEXT_OPTIONS_SKIPPED','No Options - Skipped...');
define('TEXT_SERVICE_OPTION','Options: ');
define('TEXT_SERVICE_NAME','Service Name: ');
define('TEXT_START_TIME','Start Time ');
define('TEXT_END_TIME','End Time ');
define('TEXT_HOW_MANY','How Many: ');
define('IMAGE_SELECT_SERVICE','Select this Service');
define('IMAGE_SELECT_PERIOD','Select this Service period');
define('IMAGE_SELECT_OPTIONS','Select this Service options');
define('ERR_EMPTY_HOW_MANY','"How many" should be a numeric value.');
define('ERR_START_LESS_THAN_END','End time should be greater than Start time.');
define('ERR_SELECT_BOOK_DATE','Select Date to reserve');
define('ERR_SELECT_START_TIME','Select Start time to reserve');
define('ERR_SELECT_END_TIME','Select End time to reserve');
define('ERR_TIME_ALREADY_RESERVED','The selected period for the service is already reserved. Select other period');
define('ERR_MIN_TIME_LENGTH','Minimum Booking Time Length should be ');
define('ERR_MAX_TIME_LENGTH','Maximum Booking Time Length should be ');
define('IMAGE_CONFIRM_SESSIONS','Confirm Selected Details');
define('TEXT_EMPTY_SERVICES','Empty Service');
define('HEADING_RESOURCE','Select Resource');
define('TEXT_NAME','<b>Name</b>');
define('TEXT_COSTS','<b>Costs</b>');
define('TEXT_HEADING_ATTRIBUTE','Select Attribute');
define('TEXT_ATTRIBUTE_NAME','<b>Attribute Name</b>');
define('TEXT_ATTRIBUTE_VALUE','<b>Attribute Value (Price)</b>');
define('TEXT_NO_ATTRIBUTE_FOUND','<b><font color="red">No Attribute Found</font></b>');
define('IMAGE_BUTTON_SELECT','Add to Cart');
define('TEXT_NO_RESOURCE_FOUND','<b><font color="red">No resource found</font></b>');
define('ERR_HOWMANY_EXCITED','Maximum Quantity length is %s total Quantity is %s');
define('TEXT_SKIPPED','<i>Skipped......</i></b>');
define('TEXT_RES_SKIPPED','<b><font color=red>No resource found</font></b>');
define('ERR_QTY_EXICTED','Available quantity for the selected period is %s');
define('TEXT_SERVICE_NOT_REQUIRED','Not Required');
define('ERR_EMPTY_HOW_MANY','"How many" should be a numeric value.');
define('ERR_PROCESSING_DELETE',"You can't delete this product");
define('ERR_SELECT_DELETE',"Please select the item to Remove");
define('ERR_ATTENDEES_MUST_UNIQUE','Attendees must unique');
define('TEXT_ATTENDEES','Multiple Attendees');
define('TEXT_NO_ADDITIONAL_SEATS','<font color="red">There are no additional seats available</font>');
define('TEXT_PARTLY_FULL','<font color="red">These sessions are partly full.Avilable Attendees is <b>%s</b></font>');
define('IMAGE_APPLY_TO_ALL','Apply_to_all');
define('TEXT_REFUND_ALERT','Your previous order total is %s and your current order total is %s.The remaining amount will be refunded to you soon');
define('TEXT_SELECT_ATTRIBUTE','-- Select --');

define('TEXT_SELECT_SALEMAKER_DISCOUNT','Apply the Appropriate discount');
define('TEXT_NO_DISCOUNT','No Discount');
define('TABLE_HEADING_DOWNLOAD_DATE','Expiry Date : ');
define('TABLE_HEADING_DOWNLOAD_COUNT',' Downloads remaining');
define('TEXT_DOWNLOAD_LINK','<b>Download Link</b>');
define('TEXT_MANUAL_PRICE_ADJUSTMENT','<b>Manual Price Adjustment For:</b> ');
?>